EAP Submodule failed. PAM module issue.

Alan DeKok aland at deployingradius.com
Thu Sep 17 04:45:02 CEST 2020


On Sep 16, 2020, at 10:30 PM, HORMAZABAL PI´┐ŻONES BARBARA FRANCISCA <bhp001 at alumnos.ucn.cl> wrote:
> 
>> So... which modules are those?  It would help to say what they are.
> 
> The modules tried were the PAM-IMAP
> https://github.com/wdoekes/pam-imap

  That isn't a FreeRADIUS module.

> and rlm_gauth. They are both third party.
> https://github.com/portellaa/rlm_gauth

  Thats small enough that it should be trivial to port it to v3.

>> "i did stuff and an error happened".
> 
>> Please read the docs for how to ask GOOD questions:
> 
> When trying to execute the "make" command and "make install" in freeradius
> 2.2.10 this is the output given:
> 
> Make.inc:116: *** Building FREERADIUS requires libtool. Stop.
> 
> Even though libtool is already installed.

  You didn't run "configure" before running "make".  The documentation says to do this.

  Alan DeKok.




More information about the Freeradius-Users mailing list